'Newland.CityTheme:NodeFinder':
  superTypes:
    'Neos.Neos:Content': true

  ui:
    label: Node-Suche
    icon: search
    inspector:
      groups:
        search:
          label: Node-Suche
          icon: search
          position: 1

  properties:
    title:
      type: string
      defaultValue: 'Node Search'
      ui:
        inlineEditable: true
    searchType:
      type: string
      defaultValue: 'Neos.NodeTypes:Text'
      ui:
        label: Node-Typ auswählen
        reloadIfChanged: true
        inspector:
          group: search
          editor: 'Neos.Neos/Inspector/Editors/NodeTypeEditor'
          editorOptions:
            placeholder: 'Loading ...'
            baseNodeType: ''
